Upstream information

CVE-2019-2805 at MITRE

Description

Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Parser). Supported versions that are affected are 5.6.44 and prior, 5.7.26 and prior and 8.0.16 and prior. Easily exploitable vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server. CVSS 3.0 Base Score 6.5 (Availability impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H).

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4
Vector AV:N/AC:L/Au:S/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication Single
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 6.5 6.5
Vector CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H
Access Vector Network Network
Access Complexity Low Low
Privileges Required Low Low
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entries: 1132826 [RESOLVED / WONTFIX], 1141798 [RESOLVED / INVALID], 1156669 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
HPE Helion Openstack 8
  • ardana-cinder >= 8.0+git.1579279939.ee7da88-3.39.3
  • ardana-cobbler >= 8.0+git.1575037115.0326803-3.41.3
  • ardana-designate >= 8.0+git.1573597788.15b7984-3.17.3
  • ardana-extensions-example >= 8.0+git.1534266307.db1ec28-3.3.3
  • ardana-extensions-nsx >= 8.0+git.1567529036.a41a037-3.6.4
  • ardana-glance >= 8.0+git.1571846045.ab9e3ea-3.20.3
  • ardana-heat >= 8.0+git.1571777596.14dce6a-3.15.3
  • ardana-input-model >= 8.0+git.1582147997.b9ed134-3.36.3
  • ardana-ironic >= 8.0+git.1571845225.006843d-3.9.3
  • ardana-keystone >= 8.0+git.1573147067.09e3ea0-3.27.3
  • ardana-logging >= 8.0+git.1572452293.e65d714-3.21.3
  • ardana-monasca >= 8.0+git.1572527728.9b34bdf-3.21.3
  • ardana-monasca-transform >= 8.0+git.1571845965.97714fb-3.12.3
  • ardana-mq >= 8.0+git.1581024906.fbf0be3-3.16.3
  • ardana-neutron >= 8.0+git.1573050365.ff6fa06-3.36.3
  • ardana-nova >= 8.0+git.1571846125.584d988-3.38.3
  • ardana-octavia >= 8.0+git.1575642049.1f321d0-3.23.3
  • ardana-osconfig >= 8.0+git.1581015942.2d21e63-3.42.3
  • ardana-tempest >= 8.0+git.1579261264.7dd213a-3.30.3
  • keepalived >= 2.0.19-3.6.3
  • libmysqlclient18 >= 10.0.40.1-29.32.1
  • mariadb >= 10.2.31-4.17.3
  • mariadb-client >= 10.2.31-4.17.3
  • mariadb-errormessages >= 10.2.31-4.17.3
  • mariadb-galera >= 10.2.31-4.17.3
  • mariadb-tools >= 10.2.31-4.17.3
  • openstack-cinder >= 11.2.3~dev23-3.24.4
  • openstack-cinder-api >= 11.2.3~dev23-3.24.4
  • openstack-cinder-backup >= 11.2.3~dev23-3.24.4
  • openstack-cinder-doc >= 11.2.3~dev23-3.24.3
  • openstack-cinder-scheduler >= 11.2.3~dev23-3.24.4
  • openstack-cinder-volume >= 11.2.3~dev23-3.24.4
  • openstack-dashboard >= 12.0.5~dev2-3.23.4
  • openstack-heat >= 9.0.8~dev22-3.27.4
  • openstack-heat-api >= 9.0.8~dev22-3.27.4
  • openstack-heat-api-cfn >= 9.0.8~dev22-3.27.4
  • openstack-heat-api-cloudwatch >= 9.0.8~dev22-3.27.4
  • openstack-heat-doc >= 9.0.8~dev22-3.27.3
  • openstack-heat-engine >= 9.0.8~dev22-3.27.4
  • openstack-heat-plugin-heat_docker >= 9.0.8~dev22-3.27.4
  • openstack-heat-templates >= 0.0.0+git.1560033670.e3b5a52-3.12.3
  • openstack-heat-test >= 9.0.8~dev22-3.27.4
  • openstack-horizon-plugin-designate-ui >= 5.0.3~dev2-3.9.3
  • openstack-horizon-plugin-neutron-lbaas-ui >= 3.0.3~dev5-3.14.3
  • openstack-ironic >= 9.1.8~dev8-3.24.4
  • openstack-ironic-api >= 9.1.8~dev8-3.24.4
  • openstack-ironic-conductor >= 9.1.8~dev8-3.24.4
  • openstack-ironic-doc >= 9.1.8~dev8-3.24.3
  • openstack-keystone >= 12.0.4~dev5-5.30.4
  • openstack-keystone-doc >= 12.0.4~dev5-5.30.3
  • openstack-monasca-agent >= 2.2.5~dev5-3.15.2
  • openstack-neutron >= 11.0.9~dev60-3.27.4
  • openstack-neutron-dhcp-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-doc >= 11.0.9~dev60-3.27.3
  • openstack-neutron-gbp >= 7.3.1~dev72-3.12.3
  • openstack-neutron-ha-tool >= 11.0.9~dev60-3.27.4
  • openstack-neutron-l3-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-linuxbridge-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-macvtap-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-metadata-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-metering-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-openvswitch-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-server >= 11.0.9~dev60-3.27.4
  • openstack-neutron-vsphere >= 2.0.1~dev133-3.12.3
  • openstack-neutron-vsphere-doc >= 2.0.1~dev133-3.12.3
  • openstack-neutron-vsphere-dvs-agent >= 2.0.1~dev133-3.12.3
  • openstack-neutron-vsphere-ovsvapp-agent >= 2.0.1~dev133-3.12.3
  • openstack-nova >= 16.1.9~dev49-3.32.4
  • openstack-nova-api >= 16.1.9~dev49-3.32.4
  • openstack-nova-cells >= 16.1.9~dev49-3.32.4
  • openstack-nova-compute >= 16.1.9~dev49-3.32.4
  • openstack-nova-conductor >= 16.1.9~dev49-3.32.4
  • openstack-nova-console >= 16.1.9~dev49-3.32.4
  • openstack-nova-consoleauth >= 16.1.9~dev49-3.32.4
  • openstack-nova-doc >= 16.1.9~dev49-3.32.3
  • openstack-nova-novncproxy >= 16.1.9~dev49-3.32.4
  • openstack-nova-placement-api >= 16.1.9~dev49-3.32.4
  • openstack-nova-scheduler >= 16.1.9~dev49-3.32.4
  • openstack-nova-serialproxy >= 16.1.9~dev49-3.32.4
  • openstack-nova-vncproxy >= 16.1.9~dev49-3.32.4
  • openstack-octavia >= 1.0.6~dev3-4.21.3
  • openstack-octavia-amphora-agent >= 1.0.6~dev3-4.21.3
  • openstack-octavia-amphora-image-x86_64 >= 0.1.2-3.9.3
  • openstack-octavia-api >= 1.0.6~dev3-4.21.3
  • openstack-octavia-health-manager >= 1.0.6~dev3-4.21.3
  • openstack-octavia-housekeeping >= 1.0.6~dev3-4.21.3
  • openstack-octavia-worker >= 1.0.6~dev3-4.21.3
  • openstack-resource-agents >= 1.0+git.1569436425.8b9c49f-3.3.3
  • openstack-sahara >= 7.0.5~dev4-3.12.4
  • openstack-sahara-api >= 7.0.5~dev4-3.12.4
  • openstack-sahara-doc >= 7.0.5~dev4-3.12.3
  • openstack-sahara-engine >= 7.0.5~dev4-3.12.4
  • openstack-trove >= 8.0.2~dev2-3.12.3
  • openstack-trove-api >= 8.0.2~dev2-3.12.3
  • openstack-trove-conductor >= 8.0.2~dev2-3.12.3
  • openstack-trove-doc >= 8.0.2~dev2-3.12.3
  • openstack-trove-guestagent >= 8.0.2~dev2-3.12.3
  • openstack-trove-taskmanager >= 8.0.2~dev2-3.12.3
  • python-cinder >= 11.2.3~dev23-3.24.4
  • python-cinderlm >= 0.0.2+git.1571845893.27f0b7b-3.9.3
  • python-congressclient >= 1.8.1-3.3.4
  • python-designateclient >= 2.7.1-3.3.4
  • python-designateclient-doc >= 2.7.1-3.3.4
  • python-heat >= 9.0.8~dev22-3.27.4
  • python-horizon >= 12.0.5~dev2-3.23.4
  • python-horizon-plugin-designate-ui >= 5.0.3~dev2-3.9.3
  • python-horizon-plugin-neutron-lbaas-ui >= 3.0.3~dev5-3.14.3
  • python-ironic >= 9.1.8~dev8-3.24.4
  • python-ironic-lib >= 2.10.2-3.3.3
  • python-keystone >= 12.0.4~dev5-5.30.4
  • python-monasca-agent >= 2.2.5~dev5-3.15.2
  • python-networking-cisco >= 6.1.1~dev65-3.3.3
  • python-networking-vsphere >= 2.0.1~dev133-3.12.3
  • python-neutron >= 11.0.9~dev60-3.27.4
  • python-neutron-gbp >= 7.3.1~dev72-3.12.3
  • python-nova >= 16.1.9~dev49-3.32.4
  • python-octavia >= 1.0.6~dev3-4.21.3
  • python-osc-lib >= 1.7.1-3.3.3
  • python-oslo.context >= 2.17.2-3.3.3
  • python-oslo.rootwrap >= 5.9.3-3.3.3
  • python-oslo.serialization >= 2.20.3-3.3.3
  • python-oslo.service >= 1.25.2-3.3.3
  • python-sahara >= 7.0.5~dev4-3.12.4
  • python-stevedore >= 1.25.2-3.3.3
  • python-taskflow >= 2.14.2-3.3.3
  • python-trove >= 8.0.2~dev2-3.12.3
  • venv-openstack-aodh-x86_64 >= 5.1.1~dev7-12.22.2
  • venv-openstack-barbican-x86_64 >= 5.0.2~dev3-12.23.2
  • venv-openstack-ceilometer-x86_64 >= 9.0.8~dev7-12.20.2
  • venv-openstack-cinder-x86_64 >= 11.2.3~dev23-14.23.2
  • venv-openstack-designate-x86_64 >= 5.0.3~dev7-12.21.2
  • venv-openstack-freezer-x86_64 >= 5.0.0.0~xrc2~dev2-10.18.2
  • venv-openstack-glance-x86_64 >= 15.0.3~dev3-12.21.2
  • venv-openstack-heat-x86_64 >= 9.0.8~dev22-12.23.2
  • venv-openstack-horizon-hpe-x86_64 >= 12.0.5~dev2-14.28.2
  • venv-openstack-ironic-x86_64 >= 9.1.8~dev8-12.23.2
  • venv-openstack-keystone-x86_64 >= 12.0.4~dev5-11.24.2
  • venv-openstack-magnum-x86_64 >= 5.0.2_5.0.2_5.0.2~dev31-11.22.2
  • venv-openstack-manila-x86_64 >= 5.1.1~dev2-12.25.2
  • venv-openstack-monasca-ceilometer-x86_64 >= 1.5.1_1.5.1_1.5.1~dev3-8.18.2
  • venv-openstack-monasca-x86_64 >= 2.2.2~dev1-11.20.2
  • venv-openstack-murano-x86_64 >= 4.0.2~dev2-12.18.2
  • venv-openstack-neutron-x86_64 >= 11.0.9~dev60-13.26.2
  • venv-openstack-nova-x86_64 >= 16.1.9~dev49-11.24.2
  • venv-openstack-octavia-x86_64 >= 1.0.6~dev3-12.23.2
  • venv-openstack-sahara-x86_64 >= 7.0.5~dev4-11.22.2
  • venv-openstack-swift-x86_64 >= 2.15.2_2.15.2_2.15.2~dev32-11.16.3
  • venv-openstack-trove-x86_64 >= 8.0.2~dev2-11.22.2
Patchnames:
HPE-Helion-OpenStack-8-2019-2461
HPE-Helion-OpenStack-8-2020-640
SUSE Linux Enterprise Desktop 12 SP4
  • libmysqlclient-devel >= 10.0.40.1-2.9.1
  • libmysqlclient18 >= 10.0.40.1-2.9.1
  • libmysqlclient18-32bit >= 10.0.40.1-2.9.1
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqlclient_r18-32bit >= 10.0.40.1-2.9.1
  • libmysqld-devel >= 10.0.40.1-2.9.1
  • libmysqld18 >= 10.0.40.1-2.9.1
  • mariadb >= 10.2.29-3.22.1
  • mariadb-100-errormessages >= 10.0.40.1-2.9.1
  • mariadb-client >= 10.2.29-3.22.1
  • mariadb-errormessages >= 10.2.29-3.22.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP4-2019-2687
SUSE-SLE-DESKTOP-12-SP4-2019-3369
SUSE-SLE-SDK-12-SP4-2019-2687
SUSE-SLE-WE-12-SP4-2019-2687
SUSE Linux Enterprise Desktop 12 SP5
SUSE Linux Enterprise Workstation Extension 12 SP5
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqlclient_r18-32bit >= 10.0.40.1-2.9.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP5 GA libmysqlclient_r18-10.0.40.1-2.9.1
SUSE Linux Enterprise High Performance Computing 12 SP5
  • libmysqlclient18 >= 10.0.40.1-2.9.1
  • libmysqlclient18-32bit >= 10.0.40.1-2.9.1
  • mariadb-100-errormessages >= 10.0.40.1-2.9.1
Patchnames:
SUSE Linux Enterprise High Performance Computing 12 SP5 GA libmysqlclient18-10.0.40.1-2.9.1
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Module for Server Applications 15 SP1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
SUSE Linux Enterprise Storage 6
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • libmysqld-devel >= 10.2.29-3.23.1
  • libmysqld19 >= 10.2.29-3.23.1
  • mariadb >= 10.2.29-3.23.1
  • mariadb-client >= 10.2.29-3.23.1
  • mariadb-errormessages >= 10.2.29-3.23.1
  • mariadb-tools >= 10.2.29-3.23.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP1-2019-3306
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Module for Server Applications 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Linux Enterprise Storage 7
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • libmariadbd-devel >= 10.4.13-1.1
  • libmariadbd19 >= 10.4.13-1.1
  • mariadb >= 10.4.13-1.1
  • mariadb-client >= 10.4.13-1.1
  • mariadb-errormessages >= 10.4.13-1.1
  • mariadb-tools >= 10.4.13-1.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP2 GA libmariadbd-devel-10.4.13-1.1
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Module for Server Applications 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Linux Enterprise Storage 7.1
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • libmariadbd-devel >= 10.5.8-1.5
  • libmariadbd19 >= 10.5.8-1.5
  • mariadb >= 10.5.8-1.5
  • mariadb-client >= 10.5.8-1.5
  • mariadb-errormessages >= 10.5.8-1.5
  • mariadb-tools >= 10.5.8-1.5
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP3 GA libmariadbd-devel-10.5.8-1.5
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Module for Server Applications 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libmariadbd-devel >= 10.6.7-150400.1.4
  • libmariadbd19 >= 10.6.7-150400.1.4
  • mariadb >= 10.6.7-150400.1.4
  • mariadb-client >= 10.6.7-150400.1.4
  • mariadb-errormessages >= 10.6.7-150400.1.4
  • mariadb-tools >= 10.6.7-150400.1.4
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA libmariadbd-devel-10.6.7-150400.1.4
SUSE Linux Enterprise High Performance Computing 15
SUSE Linux Enterprise Module for Server Applications 15
SUSE Linux Enterprise Server 15
SUSE Linux Enterprise Server for SAP Applications 15
  • libmysqld-devel >= 10.2.29-3.23.1
  • libmysqld19 >= 10.2.29-3.23.1
  • mariadb >= 10.2.29-3.23.1
  • mariadb-client >= 10.2.29-3.23.1
  • mariadb-errormessages >= 10.2.29-3.23.1
  • mariadb-tools >= 10.2.29-3.23.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-2019-3306
SUSE Linux Enterprise Server 12 SP4
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libmysqlclient-devel >= 10.0.40.1-2.9.1
  • libmysqlclient18 >= 10.0.40.1-2.9.1
  • libmysqlclient18-32bit >= 10.0.40.1-2.9.1
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqlclient_r18-32bit >= 10.0.40.1-2.9.1
  • libmysqld-devel >= 10.0.40.1-2.9.1
  • libmysqld18 >= 10.0.40.1-2.9.1
  • mariadb >= 10.2.29-3.22.1
  • mariadb-100-errormessages >= 10.0.40.1-2.9.1
  • mariadb-client >= 10.2.29-3.22.1
  • mariadb-errormessages >= 10.2.29-3.22.1
  • mariadb-tools >= 10.2.29-3.22.1
Patchnames:
SUSE-SLE-SDK-12-SP4-2019-2687
SUSE-SLE-SERVER-12-SP4-2019-2687
SUSE-SLE-SERVER-12-SP4-2019-3369
SUSE-SLE-WE-12-SP4-2019-2687
SUSE Linux Enterprise Server 12 SP5
  • libmysqlclient-devel >= 10.0.40.1-2.9.1
  • libmysqlclient18 >= 10.0.40.1-2.9.1
  • libmysqlclient18-32bit >= 10.0.40.1-2.9.1
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqlclient_r18-32bit >= 10.0.40.1-2.9.1
  • libmysqld-devel >= 10.0.40.1-2.9.1
  • libmysqld18 >= 10.0.40.1-2.9.1
  • mariadb >= 10.2.29-3.22.1
  • mariadb-100-errormessages >= 10.0.40.1-2.9.1
  • mariadb-client >= 10.2.29-3.22.1
  • mariadb-errormessages >= 10.2.29-3.22.1
  • mariadb-tools >= 10.2.29-3.22.1
Patchnames:
SUSE Linux Enterprise Server 12 SP5 GA libmysqlclient18-10.0.40.1-2.9.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libmysqlclient-devel-10.0.40.1-2.9.1
SUSE Linux Enterprise Workstation Extension 12 SP5 GA libmysqlclient_r18-10.0.40.1-2.9.1
SUSE-SLE-SERVER-12-SP5-2019-3369
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libmysqlclient-devel >= 10.0.40.1-2.9.1
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqlclient_r18-32bit >= 10.0.40.1-2.9.1
  • libmysqld-devel >= 10.0.40.1-2.9.1
  • libmysqld18 >= 10.0.40.1-2.9.1
  • mariadb >= 10.2.29-3.22.1
  • mariadb-client >= 10.2.29-3.22.1
  • mariadb-errormessages >= 10.2.29-3.22.1
  • mariadb-tools >= 10.2.29-3.22.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libmysqlclient-devel-10.0.40.1-2.9.1
SUSE Linux Enterprise Workstation Extension 12 SP5 GA libmysqlclient_r18-10.0.40.1-2.9.1
SUSE-SLE-SERVER-12-SP5-2019-3369
SUSE Linux Enterprise Software Development Kit 12 SP4
  • libmysqlclient-devel >= 10.0.40.1-2.9.1
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqld-devel >= 10.0.40.1-2.9.1
  • libmysqld18 >= 10.0.40.1-2.9.1
Patchnames:
SUSE-SLE-SDK-12-SP4-2019-2687
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libmysqlclient-devel >= 10.0.40.1-2.9.1
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqld-devel >= 10.0.40.1-2.9.1
  • libmysqld18 >= 10.0.40.1-2.9.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libmysqlclient-devel-10.0.40.1-2.9.1
SUSE Linux Enterprise Workstation Extension 12 SP4
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqlclient_r18-32bit >= 10.0.40.1-2.9.1
Patchnames:
SUSE-SLE-WE-12-SP4-2019-2687
SUSE OpenStack Cloud 7
  • mariadb >= 10.2.31-16.1
  • mariadb-client >= 10.2.31-16.1
  • mariadb-errormessages >= 10.2.31-16.1
  • mariadb-galera >= 10.2.31-16.1
  • mariadb-tools >= 10.2.31-16.1
Patchnames:
SUSE-OpenStack-Cloud-7-2020-831
SUSE OpenStack Cloud 8
  • ardana-cinder >= 8.0+git.1579279939.ee7da88-3.39.3
  • ardana-cobbler >= 8.0+git.1575037115.0326803-3.41.3
  • ardana-designate >= 8.0+git.1573597788.15b7984-3.17.3
  • ardana-extensions-example >= 8.0+git.1534266307.db1ec28-3.3.3
  • ardana-extensions-nsx >= 8.0+git.1567529036.a41a037-3.6.4
  • ardana-glance >= 8.0+git.1571846045.ab9e3ea-3.20.3
  • ardana-heat >= 8.0+git.1571777596.14dce6a-3.15.3
  • ardana-input-model >= 8.0+git.1582147997.b9ed134-3.36.3
  • ardana-ironic >= 8.0+git.1571845225.006843d-3.9.3
  • ardana-keystone >= 8.0+git.1573147067.09e3ea0-3.27.3
  • ardana-logging >= 8.0+git.1572452293.e65d714-3.21.3
  • ardana-monasca >= 8.0+git.1572527728.9b34bdf-3.21.3
  • ardana-monasca-transform >= 8.0+git.1571845965.97714fb-3.12.3
  • ardana-mq >= 8.0+git.1581024906.fbf0be3-3.16.3
  • ardana-neutron >= 8.0+git.1573050365.ff6fa06-3.36.3
  • ardana-nova >= 8.0+git.1571846125.584d988-3.38.3
  • ardana-octavia >= 8.0+git.1575642049.1f321d0-3.23.3
  • ardana-osconfig >= 8.0+git.1581015942.2d21e63-3.42.3
  • ardana-tempest >= 8.0+git.1579261264.7dd213a-3.30.3
  • keepalived >= 2.0.19-3.6.3
  • libmysqlclient18 >= 10.0.40.1-29.32.1
  • mariadb >= 10.2.31-4.17.3
  • mariadb-client >= 10.2.31-4.17.3
  • mariadb-errormessages >= 10.2.31-4.17.3
  • mariadb-galera >= 10.2.31-4.17.3
  • mariadb-tools >= 10.2.31-4.17.3
  • openstack-cinder >= 11.2.3~dev23-3.24.4
  • openstack-cinder-api >= 11.2.3~dev23-3.24.4
  • openstack-cinder-backup >= 11.2.3~dev23-3.24.4
  • openstack-cinder-doc >= 11.2.3~dev23-3.24.3
  • openstack-cinder-scheduler >= 11.2.3~dev23-3.24.4
  • openstack-cinder-volume >= 11.2.3~dev23-3.24.4
  • openstack-dashboard >= 12.0.5~dev2-3.23.4
  • openstack-dashboard-theme-SUSE >= 2017.2+git.1573629528.6b21fa5-7.14.3
  • openstack-heat >= 9.0.8~dev22-3.27.4
  • openstack-heat-api >= 9.0.8~dev22-3.27.4
  • openstack-heat-api-cfn >= 9.0.8~dev22-3.27.4
  • openstack-heat-api-cloudwatch >= 9.0.8~dev22-3.27.4
  • openstack-heat-doc >= 9.0.8~dev22-3.27.3
  • openstack-heat-engine >= 9.0.8~dev22-3.27.4
  • openstack-heat-plugin-heat_docker >= 9.0.8~dev22-3.27.4
  • openstack-heat-templates >= 0.0.0+git.1560033670.e3b5a52-3.12.3
  • openstack-heat-test >= 9.0.8~dev22-3.27.4
  • openstack-horizon-plugin-designate-ui >= 5.0.3~dev2-3.9.3
  • openstack-horizon-plugin-neutron-lbaas-ui >= 3.0.3~dev5-3.14.3
  • openstack-ironic >= 9.1.8~dev8-3.24.4
  • openstack-ironic-api >= 9.1.8~dev8-3.24.4
  • openstack-ironic-conductor >= 9.1.8~dev8-3.24.4
  • openstack-ironic-doc >= 9.1.8~dev8-3.24.3
  • openstack-keystone >= 12.0.4~dev5-5.30.4
  • openstack-keystone-doc >= 12.0.4~dev5-5.30.3
  • openstack-monasca-agent >= 2.2.5~dev5-3.15.2
  • openstack-neutron >= 11.0.9~dev60-3.27.4
  • openstack-neutron-dhcp-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-doc >= 11.0.9~dev60-3.27.3
  • openstack-neutron-gbp >= 7.3.1~dev72-3.12.3
  • openstack-neutron-ha-tool >= 11.0.9~dev60-3.27.4
  • openstack-neutron-l3-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-linuxbridge-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-macvtap-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-metadata-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-metering-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-openvswitch-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-server >= 11.0.9~dev60-3.27.4
  • openstack-neutron-vsphere >= 2.0.1~dev133-3.12.3
  • openstack-neutron-vsphere-doc >= 2.0.1~dev133-3.12.3
  • openstack-neutron-vsphere-dvs-agent >= 2.0.1~dev133-3.12.3
  • openstack-neutron-vsphere-ovsvapp-agent >= 2.0.1~dev133-3.12.3
  • openstack-nova >= 16.1.9~dev49-3.32.4
  • openstack-nova-api >= 16.1.9~dev49-3.32.4
  • openstack-nova-cells >= 16.1.9~dev49-3.32.4
  • openstack-nova-compute >= 16.1.9~dev49-3.32.4
  • openstack-nova-conductor >= 16.1.9~dev49-3.32.4
  • openstack-nova-console >= 16.1.9~dev49-3.32.4
  • openstack-nova-consoleauth >= 16.1.9~dev49-3.32.4
  • openstack-nova-doc >= 16.1.9~dev49-3.32.3
  • openstack-nova-novncproxy >= 16.1.9~dev49-3.32.4
  • openstack-nova-placement-api >= 16.1.9~dev49-3.32.4
  • openstack-nova-scheduler >= 16.1.9~dev49-3.32.4
  • openstack-nova-serialproxy >= 16.1.9~dev49-3.32.4
  • openstack-nova-vncproxy >= 16.1.9~dev49-3.32.4
  • openstack-octavia >= 1.0.6~dev3-4.21.3
  • openstack-octavia-amphora-agent >= 1.0.6~dev3-4.21.3
  • openstack-octavia-amphora-image-x86_64 >= 0.1.2-3.9.3
  • openstack-octavia-api >= 1.0.6~dev3-4.21.3
  • openstack-octavia-health-manager >= 1.0.6~dev3-4.21.3
  • openstack-octavia-housekeeping >= 1.0.6~dev3-4.21.3
  • openstack-octavia-worker >= 1.0.6~dev3-4.21.3
  • openstack-resource-agents >= 1.0+git.1569436425.8b9c49f-3.3.3
  • openstack-sahara >= 7.0.5~dev4-3.12.4
  • openstack-sahara-api >= 7.0.5~dev4-3.12.4
  • openstack-sahara-doc >= 7.0.5~dev4-3.12.3
  • openstack-sahara-engine >= 7.0.5~dev4-3.12.4
  • openstack-trove >= 8.0.2~dev2-3.12.3
  • openstack-trove-api >= 8.0.2~dev2-3.12.3
  • openstack-trove-conductor >= 8.0.2~dev2-3.12.3
  • openstack-trove-doc >= 8.0.2~dev2-3.12.3
  • openstack-trove-guestagent >= 8.0.2~dev2-3.12.3
  • openstack-trove-taskmanager >= 8.0.2~dev2-3.12.3
  • python-cinder >= 11.2.3~dev23-3.24.4
  • python-cinderlm >= 0.0.2+git.1571845893.27f0b7b-3.9.3
  • python-congressclient >= 1.8.1-3.3.4
  • python-designateclient >= 2.7.1-3.3.4
  • python-designateclient-doc >= 2.7.1-3.3.4
  • python-freezegun >= 0.3.9-1.3.3
  • python-heat >= 9.0.8~dev22-3.27.4
  • python-horizon >= 12.0.5~dev2-3.23.4
  • python-horizon-plugin-designate-ui >= 5.0.3~dev2-3.9.3
  • python-horizon-plugin-neutron-lbaas-ui >= 3.0.3~dev5-3.14.3
  • python-ironic >= 9.1.8~dev8-3.24.4
  • python-ironic-lib >= 2.10.2-3.3.3
  • python-keystone >= 12.0.4~dev5-5.30.4
  • python-monasca-agent >= 2.2.5~dev5-3.15.2
  • python-networking-cisco >= 6.1.1~dev65-3.3.3
  • python-networking-vsphere >= 2.0.1~dev133-3.12.3
  • python-neutron >= 11.0.9~dev60-3.27.4
  • python-neutron-gbp >= 7.3.1~dev72-3.12.3
  • python-nova >= 16.1.9~dev49-3.32.4
  • python-octavia >= 1.0.6~dev3-4.21.3
  • python-osc-lib >= 1.7.1-3.3.3
  • python-oslo.context >= 2.17.2-3.3.3
  • python-oslo.rootwrap >= 5.9.3-3.3.3
  • python-oslo.serialization >= 2.20.3-3.3.3
  • python-oslo.service >= 1.25.2-3.3.3
  • python-sahara >= 7.0.5~dev4-3.12.4
  • python-stevedore >= 1.25.2-3.3.3
  • python-taskflow >= 2.14.2-3.3.3
  • python-trove >= 8.0.2~dev2-3.12.3
  • venv-openstack-aodh-x86_64 >= 5.1.1~dev7-12.22.2
  • venv-openstack-barbican-x86_64 >= 5.0.2~dev3-12.23.2
  • venv-openstack-ceilometer-x86_64 >= 9.0.8~dev7-12.20.2
  • venv-openstack-cinder-x86_64 >= 11.2.3~dev23-14.23.2
  • venv-openstack-designate-x86_64 >= 5.0.3~dev7-12.21.2
  • venv-openstack-freezer-x86_64 >= 5.0.0.0~xrc2~dev2-10.18.2
  • venv-openstack-glance-x86_64 >= 15.0.3~dev3-12.21.2
  • venv-openstack-heat-x86_64 >= 9.0.8~dev22-12.23.2
  • venv-openstack-horizon-x86_64 >= 12.0.5~dev2-14.28.2
  • venv-openstack-ironic-x86_64 >= 9.1.8~dev8-12.23.2
  • venv-openstack-keystone-x86_64 >= 12.0.4~dev5-11.24.2
  • venv-openstack-magnum-x86_64 >= 5.0.2_5.0.2_5.0.2~dev31-11.22.2
  • venv-openstack-manila-x86_64 >= 5.1.1~dev2-12.25.2
  • venv-openstack-monasca-ceilometer-x86_64 >= 1.5.1_1.5.1_1.5.1~dev3-8.18.2
  • venv-openstack-monasca-x86_64 >= 2.2.2~dev1-11.20.2
  • venv-openstack-murano-x86_64 >= 4.0.2~dev2-12.18.2
  • venv-openstack-neutron-x86_64 >= 11.0.9~dev60-13.26.2
  • venv-openstack-nova-x86_64 >= 16.1.9~dev49-11.24.2
  • venv-openstack-octavia-x86_64 >= 1.0.6~dev3-12.23.2
  • venv-openstack-sahara-x86_64 >= 7.0.5~dev4-11.22.2
  • venv-openstack-swift-x86_64 >= 2.15.2_2.15.2_2.15.2~dev32-11.16.3
  • venv-openstack-trove-x86_64 >= 8.0.2~dev2-11.22.2
Patchnames:
SUSE-OpenStack-Cloud-8-2019-2461
SUSE-OpenStack-Cloud-8-2020-640
SUSE OpenStack Cloud 9
  • mariadb-galera >= 10.2.29-3.22.1
Patchnames:
SUSE-OpenStack-Cloud-9-2019-3369
SUSE OpenStack Cloud Crowbar 8
  • crowbar-core >= 5.0+git.1582968668.1a55c77c5-3.35.4
  • crowbar-core-branding-upstream >= 5.0+git.1582968668.1a55c77c5-3.35.4
  • crowbar-ha >= 5.0+git.1574286229.e0364c3-3.29.3
  • crowbar-openstack >= 5.0+git.1582911795.5081ef1da-4.34.3
  • crowbar-ui >= 1.2.0+git.1575896697.a01a3a08-3.15.3
  • keepalived >= 2.0.19-3.6.3
  • libmysqlclient18 >= 10.0.40.1-29.32.1
  • mariadb >= 10.2.31-4.17.3
  • mariadb-client >= 10.2.31-4.17.3
  • mariadb-errormessages >= 10.2.31-4.17.3
  • mariadb-galera >= 10.2.31-4.17.3
  • mariadb-tools >= 10.2.31-4.17.3
  • openstack-cinder >= 11.2.3~dev23-3.24.4
  • openstack-cinder-api >= 11.2.3~dev23-3.24.4
  • openstack-cinder-backup >= 11.2.3~dev23-3.24.4
  • openstack-cinder-doc >= 11.2.3~dev23-3.24.3
  • openstack-cinder-scheduler >= 11.2.3~dev23-3.24.4
  • openstack-cinder-volume >= 11.2.3~dev23-3.24.4
  • openstack-dashboard >= 12.0.5~dev2-3.23.4
  • openstack-dashboard-theme-SUSE >= 2017.2+git.1573629528.6b21fa5-7.14.3
  • openstack-heat >= 9.0.8~dev22-3.27.4
  • openstack-heat-api >= 9.0.8~dev22-3.27.4
  • openstack-heat-api-cfn >= 9.0.8~dev22-3.27.4
  • openstack-heat-api-cloudwatch >= 9.0.8~dev22-3.27.4
  • openstack-heat-doc >= 9.0.8~dev22-3.27.3
  • openstack-heat-engine >= 9.0.8~dev22-3.27.4
  • openstack-heat-plugin-heat_docker >= 9.0.8~dev22-3.27.4
  • openstack-heat-templates >= 0.0.0+git.1560033670.e3b5a52-3.12.3
  • openstack-heat-test >= 9.0.8~dev22-3.27.4
  • openstack-horizon-plugin-designate-ui >= 5.0.3~dev2-3.9.3
  • openstack-horizon-plugin-neutron-lbaas-ui >= 3.0.3~dev5-3.14.3
  • openstack-ironic >= 9.1.8~dev8-3.24.4
  • openstack-ironic-api >= 9.1.8~dev8-3.24.4
  • openstack-ironic-conductor >= 9.1.8~dev8-3.24.4
  • openstack-ironic-doc >= 9.1.8~dev8-3.24.3
  • openstack-keystone >= 12.0.4~dev5-5.30.4
  • openstack-keystone-doc >= 12.0.4~dev5-5.30.3
  • openstack-monasca-agent >= 2.2.5~dev5-3.15.2
  • openstack-neutron >= 11.0.9~dev60-3.27.4
  • openstack-neutron-dhcp-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-doc >= 11.0.9~dev60-3.27.3
  • openstack-neutron-gbp >= 7.3.1~dev72-3.12.3
  • openstack-neutron-ha-tool >= 11.0.9~dev60-3.27.4
  • openstack-neutron-l3-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-linuxbridge-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-macvtap-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-metadata-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-metering-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-openvswitch-agent >= 11.0.9~dev60-3.27.4
  • openstack-neutron-server >= 11.0.9~dev60-3.27.4
  • openstack-neutron-vsphere >= 2.0.1~dev133-3.12.3
  • openstack-neutron-vsphere-doc >= 2.0.1~dev133-3.12.3
  • openstack-neutron-vsphere-dvs-agent >= 2.0.1~dev133-3.12.3
  • openstack-neutron-vsphere-ovsvapp-agent >= 2.0.1~dev133-3.12.3
  • openstack-nova >= 16.1.9~dev49-3.32.4
  • openstack-nova-api >= 16.1.9~dev49-3.32.4
  • openstack-nova-cells >= 16.1.9~dev49-3.32.4
  • openstack-nova-compute >= 16.1.9~dev49-3.32.4
  • openstack-nova-conductor >= 16.1.9~dev49-3.32.4
  • openstack-nova-console >= 16.1.9~dev49-3.32.4
  • openstack-nova-consoleauth >= 16.1.9~dev49-3.32.4
  • openstack-nova-doc >= 16.1.9~dev49-3.32.3
  • openstack-nova-novncproxy >= 16.1.9~dev49-3.32.4
  • openstack-nova-placement-api >= 16.1.9~dev49-3.32.4
  • openstack-nova-scheduler >= 16.1.9~dev49-3.32.4
  • openstack-nova-serialproxy >= 16.1.9~dev49-3.32.4
  • openstack-nova-vncproxy >= 16.1.9~dev49-3.32.4
  • openstack-octavia >= 1.0.6~dev3-4.21.3
  • openstack-octavia-amphora-agent >= 1.0.6~dev3-4.21.3
  • openstack-octavia-amphora-image-x86_64 >= 0.1.2-3.9.3
  • openstack-octavia-api >= 1.0.6~dev3-4.21.3
  • openstack-octavia-health-manager >= 1.0.6~dev3-4.21.3
  • openstack-octavia-housekeeping >= 1.0.6~dev3-4.21.3
  • openstack-octavia-worker >= 1.0.6~dev3-4.21.3
  • openstack-resource-agents >= 1.0+git.1569436425.8b9c49f-3.3.3
  • openstack-sahara >= 7.0.5~dev4-3.12.4
  • openstack-sahara-api >= 7.0.5~dev4-3.12.4
  • openstack-sahara-doc >= 7.0.5~dev4-3.12.3
  • openstack-sahara-engine >= 7.0.5~dev4-3.12.4
  • openstack-trove >= 8.0.2~dev2-3.12.3
  • openstack-trove-api >= 8.0.2~dev2-3.12.3
  • openstack-trove-conductor >= 8.0.2~dev2-3.12.3
  • openstack-trove-doc >= 8.0.2~dev2-3.12.3
  • openstack-trove-guestagent >= 8.0.2~dev2-3.12.3
  • openstack-trove-taskmanager >= 8.0.2~dev2-3.12.3
  • python-cinder >= 11.2.3~dev23-3.24.4
  • python-congressclient >= 1.8.1-3.3.4
  • python-designateclient >= 2.7.1-3.3.4
  • python-designateclient-doc >= 2.7.1-3.3.4
  • python-freezegun >= 0.3.9-1.3.3
  • python-heat >= 9.0.8~dev22-3.27.4
  • python-horizon >= 12.0.5~dev2-3.23.4
  • python-horizon-plugin-designate-ui >= 5.0.3~dev2-3.9.3
  • python-horizon-plugin-neutron-lbaas-ui >= 3.0.3~dev5-3.14.3
  • python-ironic >= 9.1.8~dev8-3.24.4
  • python-ironic-lib >= 2.10.2-3.3.3
  • python-keystone >= 12.0.4~dev5-5.30.4
  • python-monasca-agent >= 2.2.5~dev5-3.15.2
  • python-networking-cisco >= 6.1.1~dev65-3.3.3
  • python-networking-vsphere >= 2.0.1~dev133-3.12.3
  • python-neutron >= 11.0.9~dev60-3.27.4
  • python-neutron-gbp >= 7.3.1~dev72-3.12.3
  • python-nova >= 16.1.9~dev49-3.32.4
  • python-octavia >= 1.0.6~dev3-4.21.3
  • python-osc-lib >= 1.7.1-3.3.3
  • python-oslo.context >= 2.17.2-3.3.3
  • python-oslo.rootwrap >= 5.9.3-3.3.3
  • python-oslo.serialization >= 2.20.3-3.3.3
  • python-oslo.service >= 1.25.2-3.3.3
  • python-sahara >= 7.0.5~dev4-3.12.4
  • python-stevedore >= 1.25.2-3.3.3
  • python-taskflow >= 2.14.2-3.3.3
  • python-trove >= 8.0.2~dev2-3.12.3
  • ruby2.1-rubygem-crowbar-client >= 3.9.1-3.9.3
  • ruby2.1-rubygem-puma >= 2.16.0-3.3.3
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2019-2461
SUSE-OpenStack-Cloud-Crowbar-8-2020-640
SUSE OpenStack Cloud Crowbar 9
  • mariadb-galera >= 10.2.29-3.22.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2019-3369
openSUSE Leap 15.1
  • libmysqld-devel >= 10.2.29-lp151.2.9.1
  • libmysqld19 >= 10.2.29-lp151.2.9.1
  • mariadb >= 10.2.29-lp151.2.9.1
  • mariadb-bench >= 10.2.29-lp151.2.9.1
  • mariadb-client >= 10.2.29-lp151.2.9.1
  • mariadb-errormessages >= 10.2.29-lp151.2.9.1
  • mariadb-galera >= 10.2.29-lp151.2.9.1
  • mariadb-test >= 10.2.29-lp151.2.9.1
  • mariadb-tools >= 10.2.29-lp151.2.9.1
Patchnames:
openSUSE-2019-2698
openSUSE Leap 15.2
  • libmariadbd19 >= 10.4.13-lp152.1.1
  • mariadb >= 10.4.13-lp152.1.1
  • mariadb-client >= 10.4.13-lp152.1.1
  • mariadb-errormessages >= 10.4.13-lp152.1.1
Patchnames:
openSUSE Leap 15.2 GA libmariadbd19-10.4.13-lp152.1.1
openSUSE Leap 15.3
  • libmysqld19 >= 10.2.37-3.37.1
  • mariadb >= 10.5.8-1.5
  • mariadb-client >= 10.5.8-1.5
  • mariadb-errormessages >= 10.5.8-1.5
Patchnames:
openSUSE Leap 15.3 GA libmysqld19-10.2.37-3.37.1
openSUSE Leap 15.3 GA mariadb-10.5.8-1.5
openSUSE Leap 15.4
  • libmariadbd19 >= 10.6.7-150400.1.4
  • mariadb >= 10.6.7-150400.1.4
  • mariadb-client >= 10.6.7-150400.1.4
  • mariadb-errormessages >= 10.6.7-150400.1.4
Patchnames:
openSUSE Leap 15.4 GA libmariadbd19-10.6.7-150400.1.4
openSUSE Tumbleweed
  • libmariadbd-devel >= 10.6.4-2.1
  • libmariadbd19 >= 10.6.4-2.1
  • mariadb >= 10.6.4-2.1
  • mariadb-bench >= 10.6.4-2.1
  • mariadb-client >= 10.6.4-2.1
  • mariadb-errormessages >= 10.6.4-2.1
  • mariadb-galera >= 10.6.4-2.1
  • mariadb-rpm-macros >= 10.6.4-2.1
  • mariadb-test >= 10.6.4-2.1
  • mariadb-tools >= 10.6.4-2.1
Patchnames:
openSUSE Tumbleweed GA libmariadbd-devel-10.6.4-2.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 mariadb Released
SLES for SAP Applications mysql Not affected
SUSE CaaS Platform 4.0 mariadb In progress
SUSE Enterprise Storage 5 mariadb Released
SUSE Enterprise Storage 6 mariadb In progress
SUSE Linux Enterprise Desktop 12 SP5 mariadb-100 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 mariadb In progress
SUSE Linux Enterprise High Performance Computing 12 SP5 mariadb-100 Released
SUSE Linux Enterprise High Performance Computing 15 LTSS mariadb In progress
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS mariadb In progress
SUSE Linux Enterprise High Performance Computing 15 SP4 mariadb Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP4 mariadb Not affected
SUSE Linux Enterprise Point of Service Image Server 12 SP2 mariadb Released
SUSE Linux Enterprise Server 11 SP3 LTSS mysql Not affected
SUSE Linux Enterprise Server 12 SP2 BCL mariadb Released
SUSE Linux Enterprise Server 12 SP2 ESPOS mariadb Released
SUSE Linux Enterprise Server 12 SP2 LTSS mariadb Released
SUSE Linux Enterprise Server 12 SP3 BCL mariadb Released
SUSE Linux Enterprise Server 12 SP3 ESPOS mariadb Released
SUSE Linux Enterprise Server 12 SP3 LTSS mariadb Released
SUSE Linux Enterprise Server 12 SP4 ESPOS mariadb In progress
SUSE Linux Enterprise Server 12 SP4 ESPOS mariadb-100 Released
SUSE Linux Enterprise Server 12 SP4 LTSS mariadb In progress
SUSE Linux Enterprise Server 12 SP4 LTSS mariadb-100 Released
SUSE Linux Enterprise Server 12 SP5 mariadb In progress
SUSE Linux Enterprise Server 12 SP5 mariadb-100 Released
SUSE Linux Enterprise Server 15 ESPOS mariadb In progress
SUSE Linux Enterprise Server 15 LTSS mariadb In progress
SUSE Linux Enterprise Server 15 SP1 LTSS mariadb In progress
SUSE Linux Enterprise Server 15 SP4 mariadb Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 mariadb In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP2 mariadb Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 mariadb Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 mariadb In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP4 mariadb-100 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 mariadb In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 mariadb-100 Released
SUSE Linux Enterprise Server for SAP Applications 15 mariadb In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP1 mariadb In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP4 mariadb Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 mariadb-100 Released
SUSE Linux Enterprise Workstation Extension 12 SP5 mariadb-100 Released
SUSE Manager Proxy 4.0 mariadb In progress
SUSE Manager Proxy 4.3 mariadb Not affected
SUSE Manager Retail Branch Server 4.0 mariadb In progress
SUSE Manager Retail Branch Server 4.3 mariadb Not affected
SUSE Manager Server 4.0 mariadb In progress
SUSE Manager Server 4.3 mariadb Not affected
SUSE OpenStack Cloud 7 mariadb Released
SUSE OpenStack Cloud 8 mariadb Released
SUSE OpenStack Cloud 9 mariadb In progress
SUSE OpenStack Cloud 9 mariadb-100 Released
SUSE OpenStack Cloud Crowbar 8 mariadb Released
SUSE OpenStack Cloud Crowbar 9 mariadb In progress
SUSE OpenStack Cloud Crowbar 9 mariadb-100 Released
suse/rmt-mariadb mariadbAlready fixed
suse/rmt-mariadb:10.6 mariadbNot affected